@charset "utf-8";
/* CSS Document */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{ margin:0;padding:0;}
table{ border-collapse:collapse; border-spacing:0;}
fieldset,img{ border:0;}
a{ text-decoration:none; color:#333; outline: none;}
a:hover{ text-decoration:underline; color:#f30; cursor:pointer;}
ol li,ul li{ list-style:none;}
// h1,h2,h3,h4,h5,h6 { font-size:100%;font-weight:normal; }
address,caption,cite,code,dfn,em,th,var,b,i { font-style:normal; font-weight:normal;}
li,img{ vertical-align:middle;}
.clearfix:after,.clear:after{ clear:both; content:"."; display:block; height:0; visibility:hidden;width: 0;}
.clearfix,.clear{ zoom:1;}
.fl,.f-fl{ float:left; display:inline;}
.fr,.f-fr{ float:right; display:inline;}
.pr,.f-pr{ position:relative;}
.pa{ position:absolute;}
.f-prz{ position:relative; zoom:1;}
.f-oh{ overflow:hidden;}
.tl{ text-align:left;}
.tc{ text-align:center;}
.tr{ text-align:right;}
.none{ display:none;}
.f-db{ display:block; }
.f-ib{ display:inline-block; *display:inline; *zoom:1;}
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px !important;}
.mt15{ margin-top:15px;}
.mb15{ margin-bottom:15px !important;}
.mt20{ margin-top:20px;}
.mb20{ margin-bottom:20px !important;}
.mt30{ margin-top:30px;}
.mb30{ margin-bottom:30px !important;}
.pt20{ padding-top:20px;}
.pb20{ padding-bottom:20px;}
.pb10{ padding-bottom:10px;}
.w980{ width:980px; margin:0 auto;}
.w998{ width:998px; margin:0 auto;}
.w1000{ width:1000px; margin:0 auto;}
.w1198{ width:1198px; margin:0 auto;}
.w1200{ width:1200px; margin:0 auto;}
.text_hide,
.text-hide{ display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.bg-fff{ background:#fff;}
.andrIcon{
	display:inline-block;
	background:url(/images/v3/android.png) no-repeat;
	background-size:contain;
}
.iosIcon{
	display:inline-block;
	background:url(/images/v3/ios.png) no-repeat;
	background-size:contain;
}
.it-head-u .it-u-item .it-u-icon,
.web-pop-hd .hd-icon{
  display:inline-block;
  background:url(/images/v3/itmo-icon.png) no-repeat;
}
/* common btn */
.it-btn{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border-radius: 4px;
    *display:inline;
    *zoom:1;
}
.it-btn.it-btn-1{
	border:1px solid #26cf22;
	color:#26cf22;
}
.it-btn.it-btn-2{
	border:1px solid #ff6816;
	color:#ff6816;
}
.it-btn.it-btn-3{
	border:1px solid #14bfff;
	color:#14bfff;
}
.it-btn.it-btn-1:hover{
	background:#26cf22;
}
.it-btn.it-btn-2:hover{
	background:#ff6816;
}
.it-btn.it-btn-3:hover{
	background:#14bfff;
}
.it-btn:hover,
.it-btn:active,
.it-btn-active{
	background:#f30;
	color:#fff;
	outline-offset:-2px;
	text-decoration:none;
}
.it-btn.it-btn-default{
	background:#ccc;
	color:#fff;
	cursor:default;
}
.it-btn.it-btn-default:hover{
	background:#ccc;
	color:#fff;
}
/* app圆角 */
.mask40,
.mask50,
.mask60,
.mask65,
.mask72,
.mask114{ position:absolute; left:0; top:0; cursor:pointer; z-index:9; background:url('/images/v2/sprite-mask.png') no-repeat;}
.mask40{ width:40px; height:40px; background-position:0 -315px;}
.mask50{ width:50px; height:50px; background-position:0 -313px;}
.mask60{ width:60px; height:60px; background-position:0 -72px;}
.mask65{ width:65px; height:65px; background-position:0 -132px;}
.mask72{ width:72px; height:72px; background-position:0 0;}
.mask114{ width:114px; height:114px; background-position:0 -198px;}

a.content_guanjianci{ color:#f60; border-bottom:1px dashed #f60;}
a.content_guanjianci:hover{ text-decoration:none;}

/*等待数据css*/
.loading {
	background-color: #eee;
	background-image: url(/images/mobile/mobile-loading.gif);
	background-position:  center center;background-repeat: no-repeat;
    background-attachment:fixed;
    opacity: 1;
}
.loading * {opacity: .8;}


/*添加文章内容页点击量样式*/
.mod-article .art-title .view-count{float: right;color: #f30;}
.wiki_view_box1 .v_frome .view_num {position: absolute;bottom: 1px;right: 0;height: 24px;padding-right: 10px;background: #ebf5fd;color: #5170a6;line-height: 24px;font-weight: bold;cursor: pointer;}
.wiki_view_box1 .v_frome .view_num i{display: inline-block;background: url(/images/wiki/wiki_icon.png) no-repeat;width: 24px;height: 24px;margin-right: 10px;background-position: -66px -86px;background-color: #ff641e;vertical-align: -8px;}

/*回到顶部*/
.backToTop,
.code-sm{
  display:block;
  width:60px;
  height:60px;
  background:url(/images/v3/backToTop.png) no-repeat;
  z-index:100;
}
.backToTop:hover{
  background-position:0 -60px;
}
.com-code{
  display: none;
  position:relative;
  z-index:100;
}
.code-sm{
  /* 暂时隐藏 */
  display: none !important;
  margin-right:22px;
  background-position:-60px 0;
}
.code-sm:hover{
  background-position:-60px -60px;
}
.code-lg{
  display:none;
  position:absolute;
  left:75px;
  top:-148px;
  min-width: 130px;
  padding:10px 5px;
  background:#b2b2b2;
  text-align:center;
}
.code-lg span{
  display:block;
  font-size:16px;
  color:#fff;
  font-family: "Microsoft YaHei";
  line-height:32px;
}
.code-lg img{
  width:120px;
  height:120px;
}
.code-lg .arrow{
  position: absolute;
  left:-20px;
  top:166px;
  width:0;
  height:0;
  border:10px dashed transparent;
  border-right:10px solid #b2b2b2;
}
.code-on .code-lg{
  display:block;
}
.code-lg.code-lg-l{
  left:-155px;
}
.code-lg.code-lg-l .arrow{
  left:140px;
  border-left:10px solid #b2b2b2;
  border-right:0;
}

/* 左侧游戏推荐浮层 */
.aside-game-icon-box{
  display: none;
  position: fixed;
  top: 250px;
  left: 126px;
  z-index: 100;
}
.aside-game-icon-box .aside-game-icon{
	position: relative;
	margin-bottom: 20px;
}
.aside-game-icon .aside-hov img{
	border-radius: 20px;
}
.aside-game-icon .aside-code{
	display: none;
	position: absolute;
	top: -26px;
	left: -120px;
    padding: 8px;
    background: #b2b2b2;
    text-align: center;
}
.aside-game-icon .aside-code img{
	width: 90px;
	height: 90px;
}
.aside-game-icon .aside-code p{
    font-size: 16px;
    color: #fff;
    line-height: 32px;
}
.aside-game-icon .aside-code .arrow{
    position: absolute;
	top:60px;
	left: 106px;
    width: 0;
    height: 0;
    border: 10px dashed transparent;
    border-left: 10px solid #b2b2b2;
}
.aside-game-icon.code-on .aside-code{
	display: block;
}
.aside-game-icon-box.aside-icon-r{
	left: 12px;
}
.aside-game-icon-box.aside-icon-r .aside-code{
	left: 115px;
}
.aside-game-icon-box.aside-icon-r .arrow{
	left: -10px;
	border-left: 0;
	border-right: 10px solid #b2b2b2;
}

/* 右侧广告 */
.side-right-ad{
  display: none;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 20;
}
.side-right-ad img{
  width: 260px;
  height: 260px;
}
.side-right-ad .ad-close{
  position: absolute;
  right: 5px;
  top: 5px;
  width: 24px;
  height: 24px;
  background: url(/images/v2/ad-r-close.png) no-repeat;
}

/* header new  2016.5.13 */
.it-head{
  height:88px;
  background: #fff url(/images/v3/nav_bg.png) no-repeat center bottom;
}
.it-head-fixed{
  position:fixed;
  z-index:999999;
  top:0px;
  width:100%;
}
* html .it-head-fixed{
  position:absolute;
  _top:expression(documentElement.scrollTop-0);
}
.it-head-logo{
  float: left;
  margin-top: 12px;
}
.it-head-search-box{
  position:relative;
  float: left;
  width:411px;
  margin:21px 0 0 52px;
}
.it-head-search .it-ipt{
  float: left;
  width:330px;
  height:33px;
  line-height: 33px;
  border:1px solid #ff7f31;
  border-right:0;
  color:#949494;
  font-size:14px;
  font-family:"Microsoft YaHei";
  text-indent:0.5em;
}
.it-head-search .btn-search{
  float:right;
  width:80px;
  height:35px;
  background:url(/images/v3/search.png) no-repeat;
  border:0;
  text-indent:-999em;
  cursor:pointer;
}
.it-head-search .btn-search:hover{
  background-position:0 -35px;
}
.it-head-search-keyword{
  margin-top:5px;
}
.it-head-search-keyword a{
  margin-right:20px;
  font-size:12px;
  color:#b5b5b5;
}
.it-head-search-keyword a:hover{
  color:#f30;
}
.result-list{
  /* display:none;*/
  position:absolute;
  top:35px;
  left:0;
  padding-bottom:8px;
  background:#fff;
  border:1px solid #ebebeb;
  border-top:0;
  z-index:10;
}
.result-list li{
  width:362px;
  padding:6px 8px;
}
.result-list li:hover{
  background:#ff7f31;
  cursor:pointer;
}
.result-list .spec{
  height:50px;
  border-bottom:1px solid #ebebeb;
}
.result-list .spec .img{
  position:relative;
  float:left;
  width:50px;
}
.result-list .spec .img img{
  width:50px;
  height:50px;
  border-radius:5px;
}
.result-list .name{
  color:#818181;
  font-size:14px;
}
.result-list .spec .name{
  float:left;
  width:150px;
  margin:7px 0 0 5px;
}
.result-list .name b{
  color:#333;
  font-weight:bold;
}
.spec .type{
  margin-left:5px;
  color:#b2b2b2;
  font-size:12px;
}
.result-list li:hover *{
  color:#fff;
  text-decoration:none;
}
.result-list .spec .sr-btn{
  float:left;
  width:157px;
  margin-top:10px;
}
.spec .sr-btn a{
  float:right;
  padding:0 5px;
  background:#fafafa;
  border:1px solid #ccc;
  line-height:28px;
  font-size:13px;
  color:#1e1e1e;
}
.result-list .spec .sr-btn a:hover,
.result-list .spec .sr-btn a:active{
  color:#fff;
  text-decoration:none;
}
.spec .sr-btn .btn-ios{
  margin-left:8px;
}
.spec .sr-btn .btn-android:hover,
.spec .sr-btn .btn-android:active{
  background:#47cd19;
  border:1px solid #47cd19;
}
.spec .sr-btn .btn-ios:hover,
.spec .sr-btn .btn-ios:active{
  background:#1db9e0;
  border:1px solid #1db9e0;
}
.it-head-u{
  float: right;
  margin-top:17px;
}
.it-head-u .it-head-ua{
  float:left;
  padding:0 21px;
  font-size: 12px;
}
.it-head-u .it-head-ua.it-ua-am{
  position: relative;
  margin-top: -6px;
  padding-left: 15px;
}
.it-head-u .it-head-ua.it-ua-momo{
  position: relative;
  margin-top: -6px;
}
/* 爱萌娘二维码弹层 */
.it-head-u .it-amn-pop,
.it-head-u .it-momo-pop{
  display:none;
  position:absolute;
  top: 67px;
  right:-21px;
  padding:10px;
  background:#fff;
  border:1px solid #e5e5e5;
  text-align:center;
  z-index:10;
}
.it-head-u .it-amn-pop img,
.it-head-u .it-momo-pop img{
  width:100px;
  height:100px;
}
.it-head-u .it-amn-pop .it-amn-text,
.it-head-u .it-momo-pop .it-momo-text{
  padding-top:5px;
  color:#666;
  white-space:nowrap;
}
.it-head-u .it-ua-am .it-u-item img{
  width: 100%;
}
.it-head-u .it-head-ua.it-ua-web{
  position:relative;
  padding-right: 0;
  *z-index:2;
}
.it-head-u .it-u-item{
  display:block;
  text-align:center;
}
.it-head-u .it-u-item .it-u-icon{
  display: block;
  width:27px;
  height:27px;
  margin-bottom:4px;
  margin-left: auto;
  margin-right: auto;
}
.it-head-u .it-u-item .it-u-loginicon {width: 38px; height: 38px; margin-bottom: 0; border-radius: 50%;}
.it-ua-store .it-u-item:hover .it-u-icon{
  background-position:0 -30px;
}
.it-ua-login .it-u-item .it-u-icon{
  background-position:-60px 0;
}
.it-ua-login .it-u-item:hover .it-u-icon{
  background-position:-60px -30px;
}
.it-ua-web .it-u-item .it-u-icon{
  margin-right:22px;
  background-position:-90px 0;
}
.it-ua-web .it-u-item:hover .it-u-icon{
  background-position:-90px -30px;
}
.it-u-item .u-item-user a{
  display:inline-block;
  max-width:75px;
  overflow:hidden;
  vertical-align:-4px;
  white-space: nowrap;
  text-overflow:ellipsis;
}
.it-head-u .it-ua-web .it-arrow{
  display: inline-block;
  width: 0;
  height: 0;
  overflow: hidden;
  border-width: 5px;
  border-style: solid;
  border-color: transparent;
  margin-left:5px;
  border-bottom-width:0;
  border-top-color:#ccc;
}
.it-head-u .it-ua-web .it-arrowB{
  border-top-width:0;
  border-bottom-width:5px;
  border-bottom-color:#f30;
}
/* 网站精选弹层 */
.it-web-pop{
  display:none;
  position:absolute;
  left:-78px;
  top:43px;
  padding-top:18px;
  z-index:20;
}
.it-web-pop-con{
  width:252px;
  padding:10px 0 10px 6px;
  background:#fff;
  border:1px solid #dedede;
  border-radius:4px;
  box-shadow:0 5px 5px #dedede;
}
.it-web-item .web-pop-hd{
  position:relative;
  margin-left:25px;
  padding-left:5px;
  border-bottom:1px solid #e4e4e4;
  font-size:16px;
  font-weight:bold;
  line-height:27px;
  color:#000;
}
.web-pop-hd .hd-icon{
  position:absolute;
  left:-25px;
  top:1px;
  width:24px;
  height:25px;
  *top:-2px;
}
.it-fun-item .web-pop-hd .hd-icon{
  background-position:0 -60px;
}
.it-hot-item .web-pop-hd .hd-icon{
  background-position:-25px -60px;
}
.it-great-item .web-pop-hd .hd-icon{
  background-position:-50px -60px;
}
.web-pop-con{
  padding:8px 5px 8px 25px;
}
.web-pop-con a{
  display:inline-block;
  width:101px;
  margin-right:8px;
  color:#747474;
  font-size:13px;
  line-height:22px;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
}
.web-pop-con a:hover{
  color:#f30;
}
.h-line{
  height:2px;
  background:url(/images/v3/nav_bg.png) no-repeat center;
}
/* header new  2016.5.13  end */
/* footer 2016.5.13  */
footer{position: relative;z-index: 999;}
.footer-hd-l .foot-media a,
.foot-menu .menu-icon,
.ft-media-pop .arow{
  display:inline-block;
  background:url(../images/v3/itmo-icon.png) no-repeat;
}
.f-line{
  width: 100%;
  height: 6px;
  background: url(../images/v3/f-line.png) no-repeat center;
}
.footer {
  width: 100%;
  background: #242424;
  color: #fff;
  font-family:"Microsoft YaHei";
}
.footer .w1200{
  position:relative;
  padding: 30px 0 20px;
}
.footer a:hover{
  text-decoration: none;
}
.footer-hd .footer-hd-l{
  float: left;
  margin-right: 20px;
}
.footer-hd-l .foot-media{
  margin-top: 30px;
  text-align: center;
}
.footer-hd-l .foot-media a{
  position: relative;
  width: 38px;
  height: 38px;
  background-color: #2f2f2f;
  margin-right: 5px;
  border-radius: 50%;
  text-indent: -999em;
}
.footer-hd-l .foot-media a:hover{
  background-color: #565656;
}
.footer-hd-l .foot-media .weibo{
  background-position: -40px -355px;
}
.footer-hd-l .foot-media .wx{
  background-position: -80px -355px;
}
.foot-media .ft-media-pop{
  display: none;
  position: absolute;
  left: 127px;
  top: -45px;
  width: 120px;
  height: 120px;
  margin-left: -65px;
  padding-top: 5px;
  background: #565656;
  text-align: center;
  font-size: 14px;
  color: #fff;
  line-height: 24px;
  border-radius: 50%;
  box-sizing: border-box;
  text-indent: 0;
}
.foot-media .text-pop{
    padding-top: 40px;
}
.foot-media a:hover .ft-media-pop{
  display: block;
}
.ft-media-pop .arow{
   position: absolute;
  left: -7px;
  top: 57px;
  width: 14px;
  height: 15px;
  margin-left: -7px;
  background-position: -80px -110px;
  transform: rotate(-95deg);
  -ms-transform: rotate(-95deg);
  -moz-transform: rotate(-95deg);
  -webkit-transform: rotate(-95deg);
  -o-transform: rotate(-95deg);
}
.foot-media .ft-media-pop img{
  width: 78px;
  margin-top: 2px;
}
.footer-hd-r{
  float: right;
    text-align:center;
}
.footer-hd-r p{
  float: left;
  margin-left: 20px;
  font-size: 14px;
  color: #fff;
}
.footer-hd-r a{
  color: #fff;
}
.footer-hd-r a:hover{
  color: #989898;
}
.footer-hd-r img{
  width:110px;
  height:110px;
  margin-bottom: 5px;
}
.footer-hd-m{
  float: left;

}
.footer-hd-m a{
  color: #fff;
}
.footer-hd-m .foot-link{
  margin-left:-5px;
  padding-bottom:10px;
}
.footer-hd-m .foot-link a{
  padding:0 5px;
  font-size:14px;
  color:#fff;
}
.footer-hd-m .foot-link a:hover{
  color:#989898;
}
.footer-hd-m .foot-img {
  padding-left:20px;
}
.footer-hd-m .foot-img img{
  height:30px;
  vertical-align:middle;
}
/* footer 2016.5.13  end */
/*  pages */
.pages {
  padding: 15px 0;
  text-align: center;
}
.pages a {
  display: inline-block;
  margin-right: 6px;
  font-size: 12px;
  padding: 6px 12px;
  letter-spacing: normal;
  background: #fff;
  text-align: center;
  color: #767676;
}
.pages a:hover {
  background: #ff8b3e;
  color: #fff;
  text-decoration: none;
}
.pages span {
  display: inline-block;
  margin-right: 6px;
  font-size: 12px;
  padding: 6px 12px;
  letter-spacing: normal;
  background: #ff8b3e;
  text-align: center;
  color: #fff;
}
.pager {
  padding: 20px 0;
  text-align: center;
}
.pager ul {
  display: inline-block;
}
.pager li {
  float: left;
  margin-right: 8px;
  margin-bottom: 8px;
}
.pager li a {
  display: block;
  font-size: 12px;
  font-family: "微软雅黑";
  padding: 6px 11px;
  letter-spacing: normal;
  background: #fff;
  text-align: center;
  color: #767676;
  line-height: 24px;
}
.pager.bgf7f li a{
  background:#f7f7f7;
}
.bgf4f-page .pager li a{
  background:#f4f4f4;
}
.pager li a:hover {
  background: #ff8b3e;
  color: #fff;
  text-decoration: none;
}
.pager li a:link,
.pager li a:visited{
  font-weight: normal;
}
.pager li.selected a {
  background: #ff8b3e;
  color: #fff;
  font-weight: normal;
  text-decoration: none;
}
/*  设置h1隐藏样式 */
.SiteTitle{
  display:none;
}
/* 屏蔽掉畅言右边的弹框 */
#SOHUCS #SOHU_MAIN .module-cmt-notice ul.nt-list li.nt-item{
  display: none !important;
  position: relative;
}

/* 广告 */
.middle-pic-pop-opa{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9999;
}
.middle-pic-pop{
  position: fixed;
  left: 50%;
  top: 50%;
  width: 820px;
  height:520px;
  margin-left: -410px;
  margin-top: -260px;
  border:10px solid rgba(0, 0, 0, 0.4);
  border-radius: 10px;
  z-index: 9999;
}
.middle-pic-pop img{
  width: 820px;
  height:520px;
}
.middle-pic-pop .pop-close{
  position: absolute;
  top: -45px;
  right:-45px;
  width: 64px;
  height: 64px;
  background: url(/images/close2.png) no-repeat;
  background-size: contain;
  cursor: pointer;
  z-index: 9999;
}
.side-pic-pop{
  position: fixed;
  top: 250px;
  width: 130px;
  height:325px;
  z-index: 1000;
}
.side-pic-pop.left-side-pop{
  display: none;
  left: 0;
}
.side-pic-pop.right-side-pop{
  display: none;
  right: 0;
}
.side-pic-pop img{
  width: 130px;
  height:325px;
}
.side-pic-pop .pop-close{
  position: absolute;
  top: -16px;
  width: 8px;
  height: 8px;
  padding: 3px;
  border:1px solid #666;
  background: #fff url(/images/close.png) no-repeat center;
  cursor: pointer;
}
.side-pic-pop .left-pop-close{
  right: 0;
}
/* 底部1920广告 2017.2.10 */
.ad-w1920-box{
  position: fixed;
  width: 100%;
  height: 130px;
  bottom: 0px;
  left: 0px;
  z-index: 100000;
}
.ad-w1920-box .ad-w1920-img{
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 100000;
  bottom: 0px;
  right: 0px;
}
.ad-w1920-box .ad-w1920-img img{
  width: 100%;
  height: 100%;
}
.ad-w1920-box .w1000{
  position: relative;
  height: 130px;
}
.ad-w1920-box .ad-w1920-close{
  position: absolute;
  z-index: 100001;
  width: 41px;
  height: 41px;
  right: -41px;
  top: 40px;
  cursor: pointer;
  background: #fff url(/images/close3.png) no-repeat center;
}
/* 底部1920广告 2017.2.10 end*/
/* 编辑器小标题添加 2017.2.13 */
.article-icon {
  position: relative;
  padding-left: 50px;
  padding-bottom: 8px !important;
  border-bottom: 2px solid #f48a03;
  margin-bottom: 10px;
}
.article-icon .article-iconCom{
  left: 0px;
  position: absolute;
  background-color: #f48a03;
  width: 36px;
  height: 36px;
  text-align: center;
  line-height: 36px;
  color: #fff;
  border-radius: 100%;
  bottom: 3px;
}
.article-icon .article-iconImg{
  left: 0px;
  position: absolute;
  width: 36px;
  height: 36px;
  bottom: 3px;
  background:url('/images/article-icon.png') no-repeat;
}
/* 编辑器小标题添加 2017.2.13 end */


/*  头部新加部分   */
.it-ua-help{height: 80px;width: 71px;border: 1px solid #c5b5b5;float: left;margin-top: 16px;margin-left: 30px;border-radius: 3px;}
.it-ua-help img{padding: 3px 6px 0px 6px;}
.it-ua-help p{font-size: 12px;padding-left: 5px;color: #c5b5b5;}
.it-head-text{padding-top: 5px;}
.it-head-text a{color: #c5b5b5;padding-right: 15px;}
.footer-hd-pic{height: 160px;width: 160px;background-color: #2d2e2d;}
.footer-hd-gamel{padding:10px 17px;}
.footer-hd-gamel h2{font-size: 18px;color: #98988a;padding-bottom: 10px;}
.footer-hd-gamel a{display: block; color: #98988a;font-size: 14px;padding-bottom: 10px;}
.footer-hd-gamer i{background: url(../../images/wiki/pnys/icon_03.png) center top no-repeat;}
/*修改畅言*/
#SOHUCS #SOHU_MAIN .user-address-gw {display:none !important;}
#SOHUCS #SOHU_MAIN .action-from-gw {display:none !important;}

.backToTop {position: fixed; bottom: 150px; right: 100px; z-index: 9999;}

/*用户信息栏 2017.9.4*/
.user-info-win {position: absolute; z-index: 999; left: -112px; top: 48px; height: 363px; transition: height 0.8s ease; overflow: hidden; width: 343px; display: none; padding-top: 13px;}
.user-info-body {background: #fff; padding: 12px; width: 343px; height: 363px; border: 1px solid #e0e0e0; box-sizing: border-box;}
.info-win-top {border-bottom: 1px solid #e0e0e0; margin-top: 12px; padding-bottom: 15px; text-align: center;}
.user-info-logo {width: 92px; height: 92px; border-radius: 50%; overflow: hidden; margin-right: 20px; display: inline-block;}
.user-info-logo img {width: 100%;}
.info-basic {display: inline-block; min-width: 110px;}
.info-basic h3 {font-size: 18px; font-weight: bold; color: #333; line-height: 18px;}
.sex{height: 17px;width: 17px;background: url(../images/user/set.png) no-repeat;display: inline-block;margin-right: 20px;position: relative;
top: 3px;}
.sex-man{background-position-x: right;}
.info-basic i {margin-left: 3px; margin-right: 0;}

.id-and-bi {font-size: 14px; color: #333; line-height: 21px; margin-top: 22px; text-align: center;}
.bi-num {display: inline-block; padding-left: 26px; background: url('../images/user/amb.png') no-repeat; background-size: 21px 21px;}

.info-win-bottom {margin-top: 26px; }
.info-win-bottom li {float: left; font-size: 16px; color: #333; padding-left: 30px; line-height: 18px; margin: 0 32px 20px; position: relative; background: url('../images/user/touxiang-icon.png') no-repeat; height: 16px;}
.info-win-bottom a {color: #d4952b; text-decoration: none;}
.info-win-bottom a:hover {text-decoration: underline;}
.info-win-bottom i {display: block; width: 19px; height: 19px; line-height: 19px; font-size: 12.5px; color: #fff; text-align: center; background: #940000; position: absolute; right: -12px; top: -12px; border-radius: 50%; display: none;}
.info-win-bottom li:nth-child(1) {background-position: left -32px;}
.info-win-bottom li:nth-child(2) {background-position: left -48px;}
.info-win-bottom li:nth-child(3) {background-position: left -16px;}
.info-win-bottom li:nth-child(4) {background-position: left bottom; height: 18px;}
.info-win-bottom li:nth-child(5) {background-position: left top;}

.exit-login {width: 192px; height: 40px; display: block; margin: 26px auto 0; border-radius: 15px; border: 1px solid #fd7c30; text-align: center; font-size: 16px; color: #fd7220; line-height: 36px; box-sizing: border-box; padding: 2px; overflow: hidden;}
.exit-login span {display: block; background:	 url('../images/user/jichuziliao_btn.jpg') left center; border-radius: 10px; box-sizing: border-box; width: 100%; height: 100%;}
.exit-login:hover {text-decoration: none;}
